Subject: Re: linux-next: no release today

From: Stephen Rothwell <[email-masked]>
Date: Mon, 16 Sep 2019 06:05:14 +0100

On 16 September 2019 2:37:27 am GMT+01:00, Mark Brown <[email-masked]> wrote:
>On Thu, Sep 05, 2019 at 04:02:37PM +1000, Stephen Rothwell wrote:
>
>> As I said yesterday, there will be no release today, or any day until
>> September 30.
>
>I'm going to try to provide some builds for this week (16th-20th).
>There may also be a build for the 15th depending on how much rebuilding
>the rest of the trees is needed for the build I've got ongoing.

Hi Mark,

Thanks for this.  Don't stress too much, it should ease off a bit when Linus
starts merging trees.

Cheers,
Stephen Rothwell 
-- 
Sent from my Android device with K-9 Mail. Please excuse my brevity.